.blackBorder {
  border: 10px solid rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.borderBoxSizing {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.verticalCenter {
  display: table-cell;
  vertical-align: middle;
}
.verticalBottom {
  display: table-cell;
  vertical-align: bottom;
}
.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-feature-settings: normal;
  font-kerning: auto;
  font-language-override: normal;
  font-size: inherit;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-synthesis: weight style;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-rendering: auto;
}
.fas {
  font-family: 'FontAwesome5ProSolid' !important;
}
.fal {
  font-family: 'FontAwesome5ProLight' !important;
  font-weight: 300;
}
.far {
  font-family: 'FontAwesome5ProRegular' !important;
  font-weight: 400;
}
.fab {
  font-family: 'FontAwesome5Brands' !important;
}
@font-face {
  font-family: "FontAwesome5Brands";
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.eot);
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.eot?#iefix) format("embedded-opentype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.woff) format("woff"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.ttf) format("truetype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Brands-Regular.svg#FontAwesome5Brands) format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesome5ProLight";
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.eot);
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.eot?#iefix) format("embedded-opentype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.woff) format("woff"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.ttf) format("truetype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Light.svg#FontAwesome5ProLight) format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesome5ProRegular";
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.eot);
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.eot?#iefix) format("embedded-opentype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.woff) format("woff"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.ttf) format("truetype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Regular.svg#FontAwesome5ProRegular) format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "FontAwesome5ProSolid";
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.eot);
  src: url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.eot?#iefix) format("embedded-opentype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.woff) format("woff"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.ttf) format("truetype"), url(../../assets/css/fonts/FontAwesome/FontAwesome5Pro-Solid.svg#FontAwesome5ProSolid) format("svg");
  font-weight: normal;
  font-style: normal;
}
@media (min-width: 768px) and (max-width: 1200px) {
  body header .elementor-inner .elementor-section-wrap .elementor-section .elementor-container .elementor-row .column-logo {
    width: 15%;
  }
  body header .elementor-inner .elementor-section-wrap .elementor-section .elementor-container .elementor-row .column-menu {
    width: 85%;
  }
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap input,
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap textarea {
  border: unset;
  outline: unset;
  padding: 12px 5px;
  border-radius: 4px;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  background-color: #EEEEEE;
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap input::placeholder,
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap textarea::placeholder {
  color: #91909F;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap input:focus,
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap textarea:focus {
  background-color: #ffffff;
  border: 2px solid #eee;
  padding: 10px 5px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap textarea {
  height: 200px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap .wpcf7-acceptance {
  display: none;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-weight: 400;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label:before {
  content: '';
  width: 10px;
  height: 10px;
  background-color: #EEEEEE;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  color: red;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap.acc {
  display: flex;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap.acc .wpcf7-form-control {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .wpcf7-form-control-wrap.acc .wpcf7-form-control .wpcf7-list-item {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .nationality select {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  font-family: 'Poppins', sans-serif;
  color: #91909F;
  padding: 8px;
  border: 0;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .nationality select.selected {
  color: #232240;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form label .nationality:after {
  content: "";
  position: absolute;
  z-index: 2;
  right: 8px;
  top: 50%;
  margin-right: 10px;
  margin-top: -3px;
  height: 0;
  width: 0;
  border-top: 6px solid #232240;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  pointer-events: none;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-acceptance .wpcf7-list-item {
  margin-left: unset;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label {
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  font-weight: 400;
  position: relative;
  padding-left: 10px;
  color: #91909F;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label:before {
  content: '';
  width: 15px;
  height: 15px;
  background-color: #EEEEEE;
  position: absolute;
  top: 1px;
  left: -13px;
  border-radius: 2px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label:after {
  content: '\f00c';
  font-family: 'FontAwesome5ProRegular' !important;
  font-weight: 400;
  position: absolute;
  top: -1px;
  left: -10px;
  display: none;
  color: #232240;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label a {
  color: #91909F;
  text-decoration: underline;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-acceptance .wpcf7-list-item label input[type="checkbox"] {
  opacity: 0;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-acceptance .wpcf7-list-item label input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
  display: block;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form input[type="submit"] {
  border: unset;
  padding: 10px 20px;
  border-radius: 5px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-form-control-wrap select {
  background-color: #EEEEEE;
  padding: 10px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-form-control-wrap.acc {
  display: flex;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-form-control-wrap.acc .wpcf7-form-control {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-form-control-wrap.acc .wpcf7-form-control .wpcf7-list-item {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .recaptcha {
  color: #91909F;
  font-size: 12px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .recaptcha a {
  color: #91909F;
  text-decoration: underline;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns {
  display: flex;
}
@media (max-width: 767px) {
  body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns {
    margin-bottom: 0;
  }
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns > * + * {
  margin-left: 10px;
}
@media (max-width: 767px) {
  body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns > * + * {
    margin-left: 0px;
  }
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns.radio-button-area label {
  margin-top: 20px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns.select-area .wpcf7-form-control-wrap {
  width: 100%;
  position: relative;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns.select-area .wpcf7-form-control-wrap select {
  background-color: #EEEEEE;
  padding: 10px;
  border: 2px solid #EEEEEE;
  border-radius: 5px;
  padding-right: 30px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns.select-area.smaller label .nationality select {
  margin: 18px 0 0 0;
  border-radius: 0;
  height: 42px;
  padding: 0px;
  color: #91909F;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns.select-area.smaller label .nationality select.selected {
  color: #232240;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns.select-area.smaller label .nationality:after {
  pointer-events: none;
  top: 5px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns.select-area.smaller label .your-phone:after {
  display: none;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label {
  width: 50%;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  color: #91909F;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap.preferred-time .wpcf7-form-control {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap.preferred-time .wpcf7-form-control .wpcf7-list-item {
  width: 40%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap.preferred-time .wpcf7-form-control .wpcf7-list-item label {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap.number-of-persons .wpcf7-form-control {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap.number-of-persons .wpcf7-form-control .wpcf7-list-item {
  width: 15%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap.number-of-persons .wpcf7-form-control .wpcf7-list-item label {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap input[type="text"],
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap input[type="email"] {
  width: 100%;
  outline: unset;
  padding: 10px 5px;
  border: 2px solid #EEEEEE;
  background-color: #EEEEEE;
  height: 42px;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  color: #050A33;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap input[type="text"]::placeholder,
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap input[type="email"]::placeholder {
  color: #91909F;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap input[type="text"]:focus,
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label .wpcf7-form-control-wrap input[type="email"]:focus {
  background-color: #ffffff;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio {
  display: flex;
  gap: 10px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio .wpcf7-list-item {
  margin-right: 10px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label {
  display: flex;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label .wpcf7-list-item-label {
  position: relative;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label .wpcf7-list-item-label:before {
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  border: 2px solid #EEEEEE;
  border-radius: 15px;
  background-color: #EEEEEE;
  left: -29px;
  top: -1px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label .wpcf7-list-item-label:after {
  content: '';
  width: 10px;
  height: 10px;
  background-color: #050A33;
  border-radius: 5px;
  position: absolute;
  left: -24px;
  top: 4px;
  display: none;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label input[type="radio"] {
  opacity: 0;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label input[type="radio"]:checked + .wpcf7-list-item-label:after {
  display: block;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio .wpcf7-list-item label input[type="radio"]:checked + .wpcf7-list-item-label:before {
  background-color: #ffffff;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .wpcf7-form-control-wrap.your-country input {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns {
    flex-wrap: wrap;
    gap: unset;
  }
  body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label {
    width: 100%;
  }
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .select {
  width: 50%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .select label {
  width: 100%;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .select label .wpcf7-form-control-wrap:after {
  content: '\f078';
  font-family: 'FontAwesome5ProRegular' !important;
  font-weight: 400;
  position: absolute;
  top: 0px;
  right: 10px;
}
@media (max-width: 768px) {
  body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns .select {
    width: 100%;
  }
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .email-accept .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label:after,
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .keep-updated .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label:after,
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .terms-conditions .wpcf7-acceptance .wpcf7-list-item label .wpcf7-list-item-label:after {
  top: 2px;
  left: -11px;
}
body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form.invalid .wpcf7-response-output {
  color: red;
}
body .elementor-widget-contact-form-7.seminar-form .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  color: red;
  margin-top: 5px;
}
body .elementor-widget-contact-form-7.seminar-form .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form.invalid .wpcf7-response-output {
  color: red;
}
body .elementor-widget-contact-form-7.contact-form-bottom .wpcf7-response-output {
  color: #ffffff;
}
body .jupiterx-main-content {
  padding: unset;
}
body .slider-events .elementor-widget-container .jet-listing-grid .jet-listing-grid__items .jet-listing-grid__item .elementor-widget-jet-listing-dynamic-image .elementor-widget-container .jet-listing-dynamic-image .jet-listing-dynamic-image__link {
  width: 100%;
}
body .slider-events .elementor-widget-container .jet-listing-grid .jet-listing-grid__items .jet-listing-grid__item .elementor-widget-jet-listing-dynamic-image .elementor-widget-container .jet-listing-dynamic-image .jet-listing-dynamic-image__link img {
  height: 180px;
  width: 100%;
  object-fit: cover;
}
@media (max-width: 768px) {
  body .slider-events .elementor-widget-container .jet-listing-grid .jet-listing-grid__items .jet-listing-grid__item .elementor-widget-jet-listing-dynamic-image .elementor-widget-container .jet-listing-dynamic-image .jet-listing-dynamic-image__link img {
    height: 300px;
  }
}
@media (max-width: 450px) {
  body .slider-events .elementor-widget-container .jet-listing-grid .jet-listing-grid__items .jet-listing-grid__item .elementor-widget-jet-listing-dynamic-image .elementor-widget-container .jet-listing-dynamic-image .jet-listing-dynamic-image__link img {
    height: 200px;
  }
}
body .slider-events .elementor-widget-container .jet-listing-grid .jet-listing-grid__items .jet-listing-grid__item .title .elementor-widget-container .jet-listing-dynamic-link .jet-listing-dynamic-link__link .jet-listing-dynamic-link__label {
  min-height: 52px;
}
body .slider-events .elementor-widget-container .jet-listing-grid .jet-listing-grid__items .jet-listing-grid__item .fa-clock.empty:before {
  color: #ffffff;
}
body .slider-events .elementor-widget-container .jet-listing-grid .jet-listing-grid__items .jet-listing-grid__item .elementor-widget-jet-listing-dynamic-field {
  width: 100%;
}
body .slider-events .elementor-widget-container .jet-listing-grid .jet-listing-grid__items .jet-listing-grid__item .jet-listing-dynamic-link {
  display: block;
  margin: 20px 20px 0px 20px;
  width: 100%;
}
@media (max-width: 1024px) {
  body .slider-events .elementor-widget-container .jet-listing-grid .jet-listing-grid__items .jet-listing-grid__item .jet-listing-dynamic-link {
    margin-left: 0;
  }
}
body .guide-slider .elementor-widget-container .elementor-jet-carousel .jet-carousel-wrap .jet-carousel .elementor-slick-slider .slick-list .slick-track .jet-carousel__item .jet-carousel__item-inner .jet-carousel__content .jet-carousel__item-title i {
  padding: 40px 30px;
  border: 1px solid #ffffff;
  border-radius: 80px;
  background-color: #ffffff;
}
body .guide-slider .elementor-widget-container .elementor-jet-carousel .jet-carousel-wrap .jet-carousel .elementor-slick-slider .slick-list .slick-track .jet-carousel__item .jet-carousel__item-inner .jet-carousel__content .jet-carousel__item-title i:before {
  width: 100px;
  display: inline-block;
}
@media (min-width: 1025px) {
  body .guide-slider .elementor-widget-container .elementor-jet-carousel .jet-carousel-wrap .jet-carousel .elementor-slick-slider .jet-slick-dots {
    display: none!important;
  }
}
@media (max-width: 1024px) {
  body .guide-slider .elementor-widget-container .elementor-jet-carousel .jet-carousel-wrap .jet-carousel .prev-arrow,
  body .guide-slider .elementor-widget-container .elementor-jet-carousel .jet-carousel-wrap .jet-carousel .next-arrow {
    display: none!important;
  }
}
body .speakers-exhibitors-slider .elementor-widget-container .elementor-jet-carousel .jet-carousel-wrap .jet-carousel .elementor-slick-slider .slick-list .slick-track .jet-carousel__item .jet-carousel__item-inner .jet-carousel__content .jet-carousel__item-text .position {
  color: #E5A300;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  line-height: 21px;
}
@media (min-width: 1025px) {
  body .speakers-exhibitors-slider .elementor-widget-container .elementor-jet-carousel .jet-carousel-wrap .jet-carousel .elementor-slick-slider .jet-slick-dots {
    display: none!important;
  }
}
@media (max-width: 1024px) {
  body .speakers-exhibitors-slider .elementor-widget-container .elementor-jet-carousel .jet-carousel-wrap .jet-carousel .prev-arrow,
  body .speakers-exhibitors-slider .elementor-widget-container .elementor-jet-carousel .jet-carousel-wrap .jet-carousel .next-arrow {
    display: none!important;
  }
}
body.single-events .description .elementor-widget-container .jet-listing .jet-listing-dynamic-field__inline-wrap .jet-listing-dynamic-field__content ul {
  padding-left: 19px;
}
body.single-events .description .elementor-widget-container .jet-listing .jet-listing-dynamic-field__inline-wrap .jet-listing-dynamic-field__content ul li {
  line-height: 35px;
}
body.single-events .event-location-date {
  height: fit-content;
}
body.single-events .speakers .elementor-widget-container .jet-listing .jet-listing-dynamic-repeater__items div .jet-listing-dynamic-repeater__item {
  margin-bottom: 30px;
}
body.single-events .speakers .elementor-widget-container .jet-listing .jet-listing-dynamic-repeater__items div .jet-listing-dynamic-repeater__item h3 {
  font-size: 24px;
  font-weight: 500;
}
body.single-events .speakers .elementor-widget-container .jet-listing .jet-listing-dynamic-repeater__items div .jet-listing-dynamic-repeater__item p {
  font-size: 16px;
}
body.single-events .exhibitors .elementor-section .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-text-editor .elementor-widget-container .elementor-text-editor ul {
  padding-left: 19px;
}
body.single-events .exhibitors .elementor-section .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-text-editor .elementor-widget-container .elementor-text-editor ul li {
  line-height: 35px;
}
body.single-events .gallery .elementor-widget-container .elementor-image-carousel-wrapper .elementor-swiper-button {
  background-color: #E5A300;
  padding: 10px;
  border-radius: 20px;
}
body.single-events .related-events .jet-listing-dynamic-image__link {
  width: 100%;
}
body.single-events .related-events .jet-listing-dynamic-image__link img {
  height: 170px;
  object-fit: cover;
  width: 100%;
}
@media (max-width: 768px) {
  body.single-events .related-events .jet-listing-dynamic-image__link img {
    height: 300px;
  }
}
@media (max-width: 450px) {
  body.single-events .related-events .jet-listing-dynamic-image__link img {
    height: 200px;
  }
}
body.single-events .related-events .elementor-widget-jet-listing-dynamic-link .elementor-widget-container h5 {
  margin-bottom: unset;
}
body.single-events .related-events .elementor-widget-jet-listing-dynamic-link .elementor-widget-container h5 .jet-listing-dynamic-link__link {
  width: 100%;
  height: 100%;
  display: inline-block;
}
body .feature-events-component {
  display: block;
  background-color: #ffffff;
  padding: 40px 0px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
}
body .feature-events-component .elementor-row {
  display: flex;
  width: 100%;
}
body .feature-events-component .elementor-row .elementor-column {
  text-align: center;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1024px) {
  body .feature-events-component .elementor-row .elementor-column {
    padding-bottom: 20px;
  }
}
body .feature-events-component .elementor-row .elementor-column i {
  margin-right: 5px;
}
body .feature-events-component .elementor-row .elementor-column.price-event {
  color: #E5A300;
}
body .feature-events-component .elementor-row .elementor-column a {
  padding: 10px 30px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-color: #E5A300;
  cursor: pointer;
  color: #ffffff;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
body .feature-events-component .elementor-row .elementor-column a:hover {
  color: #ffffff;
  background-color: #232240;
}
@media (max-width: 1024px) {
  body .feature-events-component .elementor-row {
    flex-direction: column;
    align-items: center;
  }
  body .feature-events-component .elementor-row .elementor-column {
    width: 100%;
  }
}
body .jet-carousel .jet-arrow i {
  border: 1px solid #232240;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .three-columns {
  display: flex;
  margin-bottom: 20px;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .three-columns .wpcf7-form-control-wrap {
  width: 30%;
  margin-right: 10px;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .three-columns .wpcf7-form-control-wrap input {
  width: 100%;
  border: unset;
  outline: unset;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  color: #91909F;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 5px;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .three-columns input[type="submit"] {
  border: unset;
  padding: 5px 20px;
  border-radius: 5px;
  height: fit-content;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form p .wpcf7-form-control-wrap .wpcf7-form-control .wpcf7-list-item label .wpcf7-list-item-label {
  font-size: 14px;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form p .wpcf7-form-control-wrap .wpcf7-form-control .wpcf7-list-item label .wpcf7-list-item-label:before {
  background-color: #ffffff;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form p .wpcf7-form-control-wrap .wpcf7-form-control .wpcf7-list-item label input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
  background-color: #ffffff;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form p .wpcf7-form-control-wrap .wpcf7-form-control .wpcf7-list-item label input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
  color: #232240;
  top: -2px;
  left: -12px;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .terms-conditions-submit p {
  text-align: left;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .terms-conditions-submit p.submit-button {
  display: flex;
  flex-direction: column;
  align-items: center;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .terms-conditions-submit p.submit-button input[type="submit"] {
  display: none;
}
body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .terms-conditions-submit p.submit-button .wpcf7-spinner {
  display: none;
}
@media (max-width: 1024px) {
  body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .three-columns {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: unset;
  }
  body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .three-columns .wpcf7-form-control-wrap {
    width: 70%;
    margin-bottom: 15px;
  }
  body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .three-columns input[type="submit"] {
    display: none;
  }
  body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .three-columns .wpcf7-spinner {
    display: none;
  }
  body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .terms-conditions-submit {
    padding-left: 15%;
    padding-right: 15%;
  }
  body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .terms-conditions-submit p {
    text-align: left!important;
  }
  body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .terms-conditions-submit p input[type="submit"] {
    display: block!important;
  }
}
@media (max-width: 768px) {
  body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .three-columns .wpcf7-form-control-wrap {
    width: 100%;
  }
  body footer .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .terms-conditions-submit {
    padding-left: unset;
    padding-right: unset;
  }
}
body footer .menu-footer .elementor-widget-container .elementor-text-editor a {
  color: #D6DDE2;
  font-weight: 400;
}
body footer .menu-footer .elementor-widget-container .elementor-text-editor a:hover {
  text-decoration: underline;
}
@media (max-width: 575px) {
  body footer .column-logos .elementor-column-wrap,
  body footer .column-logos .elementor-column-wrap .elementor-widget-wrap {
    display: block;
  }
  body footer .column-logos .elementor-column-wrap .elementor-widget-image,
  body footer .column-logos .elementor-column-wrap .elementor-widget-wrap .elementor-widget-image {
    display: block;
    text-align: center;
    margin: 20px !important;
  }
}
body footer .section-copyright .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .copyright .elementor-widget-container .elementor-text-editor p a {
  color: #D6DDE2;
}
body footer .section-copyright .elementor-container .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap .copyright .elementor-widget-container .elementor-text-editor p a:hover {
  text-decoration: underline;
}
body .events-list h4 a {
  text-shadow: 1px 2px 3px #000;
}
body .events-list .btn:hover {
  background-color: transparent;
  border-color: #ffffff !important;
}
body .grecaptcha-badge {
  visibility: hidden;
}
@media (max-width: 767px) {
  body .seminar-box {
    max-width: 300px;
  }
}
@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    body .elementor-widget-contact-form-7 .elementor-widget-container .elementor-contact-form-7 .wpcf7 .wpcf7-form .two-columns label {
      width: 49%;
      margin: 0 10px;
    }
  }
}
